Subject: New SBIG ST-6 file to FITS Converter available

From: dlane at hercules.stmarys.ca (David J. Lane)
Date: 2 Nov 1994 09:45:43 -0400

Out of necessity, I have just completed writing a DOS program which
batch-converts image files from Santa Barbara Instrument Group CCD
Cameras into FITS format with all the header information left correctly
encoded into the FITS header.  The current SBIG FITS output is less than
perfect and will not convert files in "batch".  If anyone wants this
program, its available at hercules.stmarys.ca as pub/tofits/tofits.exe.
The file tofits.txt describes it.

Dave Lane
Observatory Technician
Saint Mary's University
Halifax, Nova Scotia Canada